<?xml version='1.0' encoding='UTF-8'?>
<?atoc version='0.0.2'?>
<atoc>
<cset n='eclipse' >
<cset q='plugin' >
<cset id='com.ibm.rational*' >
<cset v='1.*' >
<cset p='*' >
<af id='com.ibm.rational.check.os'  v='1.0.0.20090424'  p=''  ex='false'  disk='1' />
<af id='com.ibm.rational.llc.ext.rtc.buildsystem.check'  v='1.0.0.v20110420_1352'  p=''  ex='false'  disk='1' />
</cset>
</cset>
<cset v='8.*' >
<cset p='*' >
<af id='com.ibm.rational.llc.ext.rtc.buildsystem.install'  v='8.0.2.v20120521_0456'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
</cset>
</cset>
<cset n='native' >
<cset q='zip' >
<cset id='CodeCoverageExtensionCommon' >
<cset v='1.*' >
<cset p='*' >
<af id='CodeCoverageExtensionCommon'  v='1.0.0.RAD85-I20120526_0809'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='CodeCoverageExtensionEngine' >
<cset v='1.*' >
<cset p='*' >
<af id='CodeCoverageExtensionEngine'  v='1.0.0.RAD85-I20120526_0809'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='CodeCoverageExtensionScript' >
<cset v='1.*' >
<cset p='*' >
<af id='CodeCoverageExtensionScript'  v='1.0.0.RAD85-I20120526_0809'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='javaprofiler.win_ia32_RAC' >
<cset v='8.*' >
<cset p='*' >
<af id='javaprofiler.win_ia32_RAC'  v='8.3.5.I20120517_0952'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='javaprofiler.win_em64t_RAC' >
<cset v='8.*' >
<cset p='*' >
<af id='javaprofiler.win_em64t_RAC'  v='8.3.5.I20120517_0952'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='javaprofiler.linux_ia32_RAC' >
<cset v='8.*' >
<cset p='*' >
<af id='javaprofiler.linux_ia32_RAC'  v='8.3.5.I20120517_0952'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='javaprofiler.linux_em64t_RAC' >
<cset v='8.*' >
<cset p='*' >
<af id='javaprofiler.linux_em64t_RAC'  v='8.3.5.I20120517_0952'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='javaprofiler.aix_ppc_RAC' >
<cset v='8.*' >
<cset p='*' >
<af id='javaprofiler.aix_ppc_RAC'  v='8.3.5.I20120517_0952'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
<cset id='javaprofiler.aix_ppc64_RAC' >
<cset v='8.*' >
<cset p='*' >
<af id='javaprofiler.aix_ppc64_RAC'  v='8.3.5.I20120517_0952'  p=''  ex='false'  disk='1' />
</cset>
</cset>
</cset>
</cset>
</cset></atoc>